kana_kit 2.0.0
kana_kit: ^2.0.0 copied to clipboard

A Dart library for for detecting and transliterating Hiragana, Katakana, and Romaji.

Stable versions of kana_kit

VersionMin Dart SDKUploadedDocumentationArchive
2.0.0Null safety2.129 months agoGo to the documentation of kana_kit 2.0.0Download kana_kit 2.0.0 archive
1.0.42.716 months agoGo to the documentation of kana_kit 1.0.4Download kana_kit 1.0.4 archive
1.0.3+32.716 months agoGo to the documentation of kana_kit 1.0.3+3Download kana_kit 1.0.3+3 archive
1.0.3+22.716 months agoGo to the documentation of kana_kit 1.0.3+2Download kana_kit 1.0.3+2 archive
1.0.32.716 months agoGo to the documentation of kana_kit 1.0.3Download kana_kit 1.0.3 archive
1.0.22.716 months agoGo to the documentation of kana_kit 1.0.2Download kana_kit 1.0.2 archive
1.0.12.716 months agoGo to the documentation of kana_kit 1.0.1Download kana_kit 1.0.1 archive
1.0.02.716 months agoGo to the documentation of kana_kit 1.0.0Download kana_kit 1.0.0 archive
13
likes
130
pub points
82%
popularity

Publisher

jfk.dev

A Dart library for for detecting and transliterating Hiragana, Katakana, and Romaji.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

equatable

More

Packages that depend on kana_kit